﻿@font-face { font-family:"dazzle-unicase"; src: url("/css/redesign2021/fonts/dazzle-unicase-300.woff2") format("woff2"), url("/css/redesign2021/fonts/dazzle-unicase-300.woff") format("woff"); font-display: auto; font-style: normal; font-weight: 300; font-display: swap; }
@font-face { font-family:"adobe-garamond-pro"; src: url("/css/redesign2021/fonts/adobe-garamond-pro-400.woff2") format("woff2"), url("/css/redesign2021/fonts/adobe-garamond-pro-400.woff") format("woff"); font-display: auto; font-style: normal; font-weight: 400; font-display: swap; }
@font-face { font-family:"adobe-garamond-pro"; src: url("/css/redesign2021/fonts/adobe-garamond-pro-400-italic.woff2") format("woff2"), url("/css/redesign2021/fonts/adobe-garamond-pro-400-italic.woff") format("woff"); font-display: auto; font-style: italic; font-weight: 400; font-display: swap; }

@font-face { font-family: 'Mukta'; font-style: normal; font-weight: 300; src: url('/css/redesign2021/fonts/mukta-300.woff') format('woff'); font-display: swap; }
@font-face { font-family: 'Mukta'; font-style: normal; font-weight: 700; src :url('/css/redesign2021/fonts/mukta-700.woff') format('woff'); font-display: swap; } 
@font-face { font-family: 'Mukta'; font-style: normal; font-weight: 300; src: url(/css/redesign2021/fonts/mukta-latin-300.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; font-display: swap; }
@font-face { font-family: 'Mukta'; font-style: normal; font-weight: 300; src: url(/css/redesign2021/fonts/mukta-latin-ext-300.woff2) format('woff2'); unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF; font-display: swap; }
@font-face { font-family: 'Mukta'; font-style: normal; font-weight: 700; src: url(/css/redesign2021/fonts/mukta-latin-700.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; font-display: swap; }
@font-face { font-family: 'Mukta'; font-style: normal; font-weight: 700; src: url(/css/redesign2021/fonts/mukta-latin-ext-700.woff2) format('woff2'); unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF; font-display: swap; }

@font-face { font-family: "heroin"; src:url("/css/redesign2021/fonts/heroin.eot"); src: url("/css/redesign2021/fonts/2021-02-11/heroin.eot?#iefix") format("embedded-opentype"), url("/css/redesign2021/fonts/2021-02-11/heroin.woff") format("woff"), url("/css/redesign2021/fonts/2021-02-11/heroin.ttf") format("truetype"), url("/css/redesign2021/fonts/2021-02-11/heroin.svg#heroin") format("svg"); font-weight: normal; font-style: normal; font-display: swap; }


* { box-sizing: border-box; }
html { margin: 0; padding: 0; }
body { font-family: Mukta, sans-serif; font-weight: 300; font-size: 19px; line-height: 29px; background: #f2f2f2; margin: 0; padding: 0; }
header, section, footer, aside, nav, main, article, figure { display: block; }
#view { max-width: 1030px; margin: 0 auto; background: #fff; cursor: default; position: relative; }
h1, h2, h3, h4, h5, h6, p, ul, li { margin: 0; padding: 0; }
h1 { font-size: 35px; line-height: 55px; font-family: dazzle-unicase, sans-serif; font-weight: 300; margin-bottom: 10px; text-align: center; }
p { margin-bottom: 30px; }
a { color: #000; }
img { max-width: 100%; vertical-align: top; display: inline-block; height: auto; overflow: hidden; }
.clear:after { content: ''; clear: both; display: block; height: 0; visibility: hidden; }
.pink { color: #ff77ba; }
.offset { margin-bottom: 30px; }
.hidden { display: none; }
.nowrap { white-space: nowrap; }
.center { text-align: center; }
.center-block { display: flex; justify-content: center; flex-direction: column; align-items: center; }
.submit { display: inline-block; background: #ff8ec6; color: #fff; outline: none; padding: 11px 50px; border-radius: 27px; font-size: 16px; letter-spacing: 1px; text-decoration: none; position: relative; cursor: pointer; text-transform: uppercase; border: 0; line-height: 29px; }
.submit:hover { background: #ff3197; }

.icon-heroine:before { font-family: heroin!important; font-style: normal!important; font-weight: 400!important; font-variant: normal!important; text-transform: none!important; speak: none; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.icon-instagram:before { content: "\62"; color: #fff; font-size: 26px; }
.icon-fb2:before { content: "\64"; color: #fff; font-size: 26px; }
.icon-rss:before { content: "\6f"; color: #fff; font-size: 26px; }


.ad { margin-bottom: 30px; }
.ad.leaderboard { display: none; margin-bottom: 0; }
.header { margin: 0 10px 20px; padding: 30px 0 20px; text-align: center; border-bottom: 1px solid #d5d5d5; }
#Heroine_logo { width: 250px; height: 85px; }
.main { margin: 0 10px; }
.main__top { margin-bottom: 30px; }
.main__top__img-wrap { text-align: center; }
h2, .subtitle { font-size: 25px; line-height: 35px; font-weight: 700; margin-bottom: 10px; text-align: center; }
.main__middle-wrap { margin-bottom: 30px; }
.main__ol__li { display: flex; justify-content: flex-start; margin-bottom: 15px; }
.main__ol__li__number { display: inline-block; width: 27px; height: 27px; text-align: center; line-height: 27px; background: #ffe1f0; color: #ff3197; font-weight: 700; margin-right: 20px; border-radius: 50%; flex-shrink: 0; }
.main__ol__li__content { margin-bottom: 0; }
.main__o-projektu { border: 1px solid #ffe1f0; border-radius: 20px; color: #ff3197; text-align: center; padding: 20px; margin: 0 auto 30px; max-width: 465px; }
.main__o-projektu__right__title { font-size: 20px; line-height: 27px; font-weight: 700; }
.diky { margin: 0 auto 30px; max-width: 465px; background: #fff1f8; color: #ff3197; border-radius: 25px; padding: 20px; }
.diky_perex { margin-bottom: 0; font-size: 17px; line-height: 27px; }
.diky_soc-icon { display: flex; margin: 15px auto 0; justify-content: center; }
.diky_soc-icon a { text-decoration: none; }
.diky_soc-icon a + a { margin-left: 30px; }
.diky_soc-icon .icon-fb2:before, .diky_soc-icon .icon-instagram:before { color: #ff3197; }
.main__partners { margin-bottom: 50px; text-align: center; border-bottom: 1px solid #d5d5d5; padding-bottom: 30px; }
.main__partners__title { font-size: 14px; color: #8f8f8f; }
.main__partners__loga__item { margin-bottom: 30px; }
.main__partners__loga__item:last-child { margin-block: 0; }
.main__o-metode { margin-bottom: 50px; text-align: center; }
.main__o-metode__title { font-family: adobe-garamond-pro, serif; font-size: 25px; line-height: 35px; margin-bottom: 15px; }
.footer { background: #121212; color: #fff; padding: 20px; text-align: center; }
.footer__top__heroine-prezidentky-logo { filter: invert(99%) sepia(13%) saturate(1%) hue-rotate(165deg) brightness(102%) contrast(100%); width: 250px; height: 85px; }
.footer__top__soc { margin-top: 30px; margin-bottom: 30px; }
.footer__title { font-size: 20px; line-height: 28px; font-weight: 700; margin-bottom: 15px; }
.footer__top__soc__items { display: flex; justify-content: center; align-items: center; }
.footer__top__soc__items a { text-decoration: none; }
.footer__top__soc__items a + a { margin-left: 20px; }
.footer__top__clanky { margin-bottom: 30px; }
.footer-bottom__webs p { margin-bottom: 0;}
.footer-bottom__webs a { color: #fff; }
.footer-bottom__webs a:hover { color: #ff8ec6; }
.prezidentky-wrap__prezidentky-box { margin-bottom: 30px; }
.prezidentky-wrap__prezidentky-box__item__content { padding: 10px; border-radius: 20px; text-align: center; max-width: 230px; margin: 0 auto 30px; position: relative; }
.prezidentky-wrap__prezidentky-box__item input { display: none; }
.prezidentky-wrap__prezidentky-box__item input:checked~.prezidentky-wrap__prezidentky-box__item__content { background: #fff1f8; }
.prezidentky-wrap__prezidentky-box__item input:checked~.prezidentky-wrap__prezidentky-box__item__content:before { content: ''; position: absolute; top: -10px; right: -10px; width: 32px; height: 32px; border-radius: 50%; background: #ff8ec6; }
.prezidentky-wrap__prezidentky-box__item input:checked~.prezidentky-wrap__prezidentky-box__item__content:after { content: ''; position: absolute; top: -1px; right: -3px; width: 15px; height: 8px; border-width: 0 0 2px 2px; border-style: solid; border-color: #fff; transform: rotate(
315deg); }
.prezidentky-wrap__prezidentky-box__item__content__img { margin-bottom: 15px; border-radius: 20px; }
.prezidentky-wrap__prezidentky-box__item__content__title { font-size: 22px; line-height: 27px; font-family: adobe-garamond-pro, serif; font-weight: 400; margin-bottom: 10px; }
.prezidentky-wrap__prezidentky-box__item input:checked~.prezidentky-wrap__prezidentky-box__item__content .prezidentky-wrap__prezidentky-box__item__content__title { color: #ff3197; }
.prezidentky-wrap__prezidentky-box__item__content__perex { font-size: 14px; line-height: 22px; color: #8f8f8f; margin-bottom: 10px; }
.prezidentky-wrap__prezidentky-box__item input:checked~.prezidentky-wrap__prezidentky-box__item__content .prezidentky-wrap__prezidentky-box__item__content__perex { color: #ff3197; }
.prezidentky-wrap__prezidentky-box__item__content__link { font-size: 14px; line-height: 20px; margin-bottom: 0; }
.prezidentky-wrap__prezidentky-box__item input:checked~.prezidentky-wrap__prezidentky-box__item__content .prezidentky-wrap__prezidentky-box__item__content__link a { color: #ff3197; }
.prezidentky-wrap__email { max-width: 430px; margin: 0 auto 50px; }
.prezidentky-wrap__email__wrap-input { margin-bottom: 10px; }
.prezidentky-wrap__email__wrap-input input { border-width: 0 0 1px 0; border-color: #d5d5d5; width: 100%; color: #121212; font-size: 14px; line-height: 25px; outline: none; }
.prezidentky-wrap__email__wrap-input.error input { color: #ff0000; border-color: #ff0000; }
.prezidentky-wrap__email__perex { font-size: 14px; line-height: 25px; text-align: justify; }
.prezidentky-wrap__email__submit-wrap { display: flex; }
.prezidentky-wrap__email__submit-wrap__left, .prezidentky-wrap__email__submit-wrap__right { flex: 1 1 0; }
.prezidentky-wrap__email__submit-wrap__left { margin-right: 20px; }
.prezidentky-wrap__email__submit-wrap__left__disclaim { font-size: 15px; line-height: 18px; color: #8f8f8f; }
.prezidentky-wrap__email__submit-wrap__left__disclaim a { color: #8f8f8f; }

.error-box { background: #ffecec; color: #ff0000; padding: 20px; border-radius: 25px; max-width: 465px; margin: 0 auto 30px; }
.error-box__error { margin-bottom: 15px; position: relative; display: flex; align-items: center; justify-content: flex-start; }
.error-box__error:last-child { margin-bottom: 0; }
.error-box__error:before { content: '!'; color: #fff; background: #ff0000; width: 30px; height: 30px; display: inline-block; text-align: center; line-height: 30px; border-radius: 50%; margin-right: 20px; flex-shrink: 0; }

@media screen and (min-width: 600px) {
    .main__top { display: flex; }
    .main__top__title-wrap { flex-basis: 50%; flex-shrink: 0; display: flex; align-items: center; position: relative; }
    .main__top__title { text-align: left; position: absolute; font-size: 43px; line-height: 60px; width: 320px; }

    .prezidentky-wrap__prezidentky-box { display: flex; flex-wrap: wrap; }
    .prezidentky-wrap__prezidentky-box__item { flex-basis: 50%; }

    .main__o-projektu__left { position: relative; }
    .main__o-projektu__left img { position: absolute; left: 0; top: -27px; }
    .main__o-projektu__right { padding-left: 190px; }
    .main__o-projektu__right__title { margin-bottom: 15px; }

    .main__partners__loga { display: flex; justify-content: center; }
    .main__partners__loga__item { margin-bottom: 0; }
    .main__partners__loga__item + .main__partners__loga__item { margin-left: 20px; }
}

@media screen and (min-width: 768px) {
    h2, .subtitle { text-align: left; }
    .main__top__title { font-size: 55px; line-height: 70px; }
    .main__middle-wrap { padding-left: 35%; position: relative; margin-bottom: 50px; }
    .main__middle-wrap:before { content: 'Do toho!\AMáte až 2 hlasy.'; white-space: pre; color: #ff8ec6; font-size: 18px; line-height: 25px; position: absolute; font-family: Mukta, sans-serif; left: 0; top: 200px; } 
    .main__middle-wrap:after { content: ''; background-image: url(/images/projekty/prezidentky/sipka-vertical.svg); display: block; width: 164px; height: 478px; position: absolute; left: 6%; top: 0; }
    .prezidentky-wrap__prezidentky-box__item { flex-basis: 25%; }

    .main__horizont-arrow { width: 100%; max-width: 775px; padding-bottom: 25%; margin: 0 auto 50px; background-image: url('/images/projekty/prezidentky/sipka-horizont.svg'); background-size: contain; background-repeat: no-repeat; }
    .main__partners__loga__item + .main__partners__loga__item { margin-left: 50px; }

    .footer { padding: 40px 20px; }
    .footer__top { display: flex; justify-content: space-between; }
    .footer__top__soc { margin: 0 ; }
}

@media screen and (min-width: 1024px) {
    .ad.leaderboard { display: block; height: 217px; }
    #Heroine_logo { width: 354px; height: 120px; }
    .header { padding: 40px 0 50px; }
    .main__top { margin-top: -50px; }
    .main__top__title { font-size: 73px; line-height: 88px; width: 520px; left: 30px; }
    .main__top__img-wrap { text-align: right; flex-grow: 1; padding-right: 30px; }

    .main__middle-wrap { padding-left: 31%; }
    .main__middle-wrap:before { top: 130px; left: 30px; }
    .main__middle-wrap:after { top: -50px; left: 80px; }
}